# Method: edits.listings.delete

- [HTTP request](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#body.request_body)
- [Response body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#body.aspect)
- [Try it!](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/delete#try-it)

Deletes a localized store listing.

### HTTP request

`DELETE https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/edits/{editId}/listings/{language}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `packageName` | `string` Package name of the app. |
| `editId` | `string` Identifier of the edit. |
| `language` | `string` Language localization code (a BCP-47 language tag; for example, "de-AT" for Austrian German). |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidpublisher`